LAPISPUZZLE(6)

NAME
LapisPuzzle - a tetris like game

SYNOPSIS
LapisPuzzle

DESCRIPTION
This manual page documents briefly the LapisPuzzle command. This manual page was written for the Debian distribution because the original program does not have a manual page.

LapisPuzzle is a game like Street Puzzle Fighter. You control the falling blocks using the arrow keys. The a key enters the game into a computer versus comupter mode. The goal is to put together the blocks of the same colors in a form of a rectangle.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Alex Myczko <tar@debian.org>, for the Debian project (but may be used by others).